Skip navigation

HT1222: Apple security updates

Learn about Apple security updates

HT1222 hey  i need help with my ipod, i try to download facebook app and it wouldn't let me because it say ios 4.1 require and i dont have ios how do i get it ?

205 Views 1 Reply Latest reply: Jun 13, 2012 1:01 PM by varjak paw RSS
carolineGG Calculating status...
Currently Being Moderated
Jun 13, 2012 11:25 AM

hey  i need help with my ipod, i try to download facebook app and it wouldn't let me because it say ios 4.1 require and i dont have ios how do i get it ?  please i need help ASAP

iPod touch, Windows XP, ios 4.1

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.